/* Стили для страницы руководства компании */

/* Скрываем блок с изображением */
.item-category__img {
    display: none;
}

/* Делаем текст описания курсивом */
.category-info__text {
    font-style: italic;
}

/* Адаптивные стили */
@media (max-width: 991px) {
    .category-info__text {
        font-style: italic;
    }
}
